.snstore_featured_slider {
    /* 
	Resets defualt browser settings
	reset.css
*/
    /*
	Page Style
*/
    /*
	Slideshow style
*/
    /*
	Slides container
	Important:
	Set the width of your slides container
	If height not specified height will be set by the slide content
	Set to display none, prevents content flash
*/
    /*
	Each slide
	Important:
	Set the width of your slides
	Offeset for the 20px of padding
	If height not specified height will be set by the slide content
	Set to display block
*/
    /*
	Next/prev buttons
*/
    /*
	Pagination
*/
}

    .snstore_featured_slider html,
    .snstore_featured_slider body,
    .snstore_featured_slider div,
    .snstore_featured_slider span,
    .snstore_featured_slider applet,
    .snstore_featured_slider object,
    .snstore_featured_slider iframe,
    .snstore_featured_slider h1,
    .snstore_featured_slider h2,
    .snstore_featured_slider h3,
    .snstore_featured_slider h4,
    .snstore_featured_slider h5,
    .snstore_featured_slider h6,
    .snstore_featured_slider p,
    .snstore_featured_slider blockquote,
    .snstore_featured_slider pre,
    .snstore_featured_slider abbr,
    .snstore_featured_slider acronym,
    .snstore_featured_slider address,
    .snstore_featured_slider big,
    .snstore_featured_slider cite,
    .snstore_featured_slider code,
    .snstore_featured_slider del,
    .snstore_featured_slider dfn,
    .snstore_featured_slider em,
    .snstore_featured_slider font,
    .snstore_featured_slider img,
    .snstore_featured_slider ins,
    .snstore_featured_slider kbd,
    .snstore_featured_slider q,
    .snstore_featured_slider s,
    .snstore_featured_slider samp,
    .snstore_featured_slider small,
    .snstore_featured_slider strike,
    .snstore_featured_slider strong,
    .snstore_featured_slider sub,
    .snstore_featured_slider sup,
    .snstore_featured_slider tt,
    .snstore_featured_slider var,
    .snstore_featured_slider dl,
    .snstore_featured_slider dt,
    .snstore_featured_slider dd,
    .snstore_featured_slider ol,
    .snstore_featured_slider ul,
    .snstore_featured_slider li,
    .snstore_featured_slider fieldset,
    .snstore_featured_slider form,
    .snstore_featured_slider label,
    .snstore_featured_slider legend,
    .snstore_featured_slider table,
    .snstore_featured_slider caption,
    .snstore_featured_slider tbody,
    .snstore_featured_slider tfoot,
    .snstore_featured_slider thead,
    .snstore_featured_slider tr,
    .snstore_featured_slider th,
    .snstore_featured_slider td {
        margin: 0;
        padding: 0;
        border: 0;
        outline: 0;
        font-weight: inherit;
        font-style: inherit;
        font-size: 14pt;
        vertical-align: baseline;
    }

    .snstore_featured_slider :focus {
        outline: 0;
    }

    .snstore_featured_slider a:active {
        outline: none;
    }

    .snstore_featured_slider body {
        line-height: 1;
        color: black;
        background: white;
    }

    .snstore_featured_slider ol,
    .snstore_featured_slider ul {
        list-style: none;
    }

    .snstore_featured_slider table {
        border-collapse: separate;
        border-spacing: 0;
    }

    .snstore_featured_slider caption,
    .snstore_featured_slider th,
    .snstore_featured_slider td {
        text-align: left;
        font-weight: normal;
    }

    .snstore_featured_slider blockquote:before,
    .snstore_featured_slider blockquote:after,
    .snstore_featured_slider q:before,
    .snstore_featured_slider q:after {
        content: "";
    }

    .snstore_featured_slider blockquote,
    .snstore_featured_slider q {
        quotes: "" "";
    }

.snstore_featured_slider {
    height: 639px;
    max-height: 639px;
    text-align: center;
    color: #434343;
}

    .snstore_featured_slider #slides {
        background: url(/images/strategynetwork/slider/ac387e48.bg-repeat.png) repeat-x top center;
        z-index: 2;
        height: 639px;
        margin: auto;
        text-align: center;
    }

        .snstore_featured_slider #slides .slide_marketing {
            background: url(/Images/StrategyNetwork/Slider/be8aae45.homehero-bg.png) repeat-x top center;
        }

    .snstore_featured_slider .slides_container {
        height: 639px;
        position: relative;
        overflow: hidden;
        display: none;
        text-align: left;
        z-index: 3;
    }

    .snstore_featured_slider #slides .slide {
        width: 100%;
        height: 639px;
        display: block;
        z-index: 4;
    }

    .snstore_featured_slider #slides .next,
    .snstore_featured_slider #slides .prev {
        position: absolute;
        top: 146px;
        display: block;
        z-index: 101;
    }

    .snstore_featured_slider #slides .prev {
        left: -100px;
    }

    .snstore_featured_slider #slides .next {
        right: -100px;
    }

        .snstore_featured_slider #slides .next div,
        .snstore_featured_slider #slides .prev div {
            width: 53px;
            height: 101px;
        }

        .snstore_featured_slider #slides .next div {
            background: url(/images/strategynetwork/slider/3fab2898.arrow-next.png);
        }

    .snstore_featured_slider #slides .prev div {
        background: url(/images/strategynetwork/slider/30121ce6.arrow-prev.png);
    }

    .snstore_featured_slider #slides .next:hover div,
    .snstore_featured_slider #slides .prev:hover div {
        filter: alpha(opacity=75);
        opacity: 0.75;
    }

    .snstore_featured_slider .slide_marketing,
    .snstore_featured_slider #slideShowcase,
    .snstore_featured_slider .slide_tradingapps,
    .snstore_featured_slider .slide_strategies,
    .snstore_featured_slider .slide_indicators {
        text-align: center;
        margin: auto;
    }

    .snstore_featured_slider #slideShowcase {
        background: url(/images/strategynetwork/slider/ffc9d3d1.bg-showcase.jpg) no-repeat top center;
    }

        .snstore_featured_slider #slideShowcase .product-container-left {
            width: 480px;
        }

        .snstore_featured_slider #slideShowcase .product-container-right {
            width: 510px;
            left: 5px;
            margin-top: 12px;
        }

        .snstore_featured_slider #slideShowcase .product-text-container.one-line {
            top: -24px;
        }

        .snstore_featured_slider #slideShowcase .product-title span {
            font-size: 80px;
            font-weight: 700;
            height: 98px;
        }

    .snstore_featured_slider .slide_tradingapps {
        background: url(/images/strategynetwork/slider/dbfd7dba.bg-tradingapps.jpg) no-repeat top center;
    }

    .snstore_featured_slider .slide_strategies {
        background: url(/images/strategynetwork/slider/5414646a.bg-strategies.jpg) no-repeat top center;
    }

    .snstore_featured_slider .slide_indicators {
        background: url(/images/strategynetwork/slider/25f63632.bg-indicators.jpg) no-repeat top center;
    }

        .snstore_featured_slider .slide_tradingapps .product-text-container,
        .snstore_featured_slider .slide_strategies .product-text-container,
        .snstore_featured_slider .slide_indicators .product-text-container {
            top: -24px;
        }

    .snstore_featured_slider .pagination-carousel {
    }

    .snstore_featured_slider .pagination {
        top: -170px;
        position: relative;
        text-align: left;
        z-index: 1000;
        padding-left: 15px;
        display: inline-block;
    }

        .snstore_featured_slider .pagination li {
            float: left;
            margin: 0 1px;
            list-style: none;
            text-align: left;
            z-index: 5000;
        }

            .snstore_featured_slider .pagination li a {
                display: block;
                width: 12px;
                height: 0;
                padding-top: 12px;
                background-image: url(/images/strategynetwork/slider/1d247044.pagination.png);
                background-position: 0 0;
                float: left;
                overflow: hidden;
                z-index: 5000;
            }

            .snstore_featured_slider .pagination li.current a {
                background-position: 0 -12px;
                z-index: 5000;
            }

    .snstore_featured_slider .content-container {
        padding: 75px 0 0 95px;
        width: 800px;
    }

    .snstore_featured_slider .slide-title {
        font-size: 30px;
        font-weight: 400;
        text-align: left;
        color: #e8c139;
        text-shadow: none;
        text-transform: uppercase;
    }

    .snstore_featured_slider .product-title {
        text-align: left;
        color: #ffffff;
        font-size: 80px;
        font-weight: 700;
    }

        .snstore_featured_slider .product-title a {
            text-decoration: none !important;
            color: #ffffff;
        }

    .snstore_featured_slider #slideShowcase .product-title {
        cursor: pointer;
    }

    .snstore_featured_slider .product-title .product-title-first,
    .snstore_featured_slider .product-title .product-title-second {
        font-size: 80px;
        font-weight: 700;
        position: relative;
        overflow: hidden;
    }

    .snstore_featured_slider .product-title .product-title-first {
        top: -20px;
    }

    .snstore_featured_slider .product-title .product-title-second {
        top: -54px;
        height: 98px;
    }

.paragraph-end {
    /*  rgba by default was 'rgba(255,255,255,1)' and 'rgba(255,255,255,0)'   */
    background-image: -webkit-gradient(linear,left top,right top,color-stop(0%,rgba(115,53,45,0)),color-stop(100%,rgba(115,53,45,1)));
    background-image: -webkit-linear-gradient(left,rgba(115,53,45,0),rgba(115,53,45,1));
    background-image: -moz-linear-gradient(left,rgba(115,53,45,0),rgba(115,53,45,1));
    background-image: -ms-linear-gradient(left,rgba(115,53,45,0),rgba(115,53,45,1));
    background-image: -o-linear-gradient(left,rgba(115,53,45,0),rgba(115,53,45,1));
    background: linear-gradient(to right,rgba(115,53,45,0),rgba(115,53,45,1));
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=1,StartColorStr='#0073352d',EndColorStr='#73352d');
    top: 80px;
    height: 140px;
    max-height: 100%;
    position: absolute;
    right: 508px;
    width: 60px;
}

.snstore_featured_slider .product-text-container {
    width: 400px;
    float: left;
    position: relative;
    top: -60px;
}

.snstore_featured_slider .product-text {
    font-size: 18px;
    font-weight: 400;
    color: #ffffff;
    text-align: left;
    text-shadow: none;
}

.snstore_featured_slider .product-type-container {
    text-align: right;
    position: absolute;
    bottom: 0;
    right: 20px;
}

.snstore_featured_slider .product-ranking {
    font-size: 10pt;
    color: #0099FF;
    float: left;
    margin: 3px 3px 0 0;
    font-weight: bold;
}

.snstore_featured_slider .product-asset-class {
    font-size: 20pt;
    color: #666666;
    float: left;
    font-weight: bolder;
}

.snstore_featured_slider .product-asset-container {
    height: 390px;
    width: 985px;
}

.snstore_featured_slider .product-overlay-container,
.snstore_featured_slider .product-overlay-showcase-container {
    height: 390px;
    width: 985px;
}

.snstore_featured_slider .product-container {
    top: 49px;
    height: 390px;
    width: 993px;
    position: relative;
    display: inline-block;
    padding-top: 61px;
}

    .snstore_featured_slider .product-container .product-container-left {
        float: left;
        width: 432px;
    }

    .snstore_featured_slider .product-container .product-container-right {
        width: 545px;
        margin-top: 20px;
        float: left;
        position: relative;
        left: 1px;
    }

    .snstore_featured_slider .product-container .product-container-link {
        width: 1020px;
        height: 394px;
        cursor: pointer;
    }

    .snstore_featured_slider .product-container .product-container-right .product-featured-large {
        position: relative;
        overflow: hidden;
    }

        .snstore_featured_slider .product-container .product-container-right .product-featured-large .product-featured-layout {
            width: 251px;
            height: 88px;
            background-color: #ececec;
            -webkit-border-radius: 10px;
            -moz-border-radius: 10px;
            border-radius: 10px;
        }

        .snstore_featured_slider .product-container .product-container-right .product-featured-large .product-featured-default-layout {
            position: relative;
            padding: 10px;
            opacity: 1;
        }

        .snstore_featured_slider .product-container .product-container-right .product-featured-large .product-featured-hover-layout {
            padding: 10px;
            position: absolute;
            top: -400px;
            -moz-transition: top 0.5s ease;
            -o-transition: top 0.5s ease;
            -webkit-transition: top 0.5s ease;
            transition: top 0.5s ease;
        }

        .snstore_featured_slider .product-container .product-container-right .product-featured-large:hover .product-featured-hover-layout {
            top: 0px;
        }

    .snstore_featured_slider .product-container .product-container-right .product-featured-left-top,
    .snstore_featured_slider .product-container .product-container-right .product-featured-right-top,
    .snstore_featured_slider .product-container .product-container-right .product-featured-left-bottom,
    .snstore_featured_slider .product-container .product-container-right .product-featured-right-bottom {
        float: left;
    }

    .snstore_featured_slider .product-container .product-container-right .product-featured-left-bottom,
    .snstore_featured_slider .product-container .product-container-right .product-featured-right-bottom {
        margin-top: 14px;
    }

    .snstore_featured_slider .product-container .product-container-right .product-featured-right-top,
    .snstore_featured_slider .product-container .product-container-right .product-featured-right-bottom {
        left: 17px;
    }

    .snstore_featured_slider .product-container .product-container-right .product-featured-icon {
        float: left;
        -webkit-border-radius: 10px;
        -moz-border-radius: 10px;
        border-radius: 10px;
        height: 86px;
        border: 1px solid #ccc;
    }

    .snstore_featured_slider .product-container .product-container-right .info-icon {
        position: absolute;
        bottom: -7px;
        right: -3px;
    }

.snstore_featured_slider .banner {
    position: relative;
    top: 82px;
}

    .snstore_featured_slider #ibd-banner.banner {
        top: 28px;
        height: 127px;
        background: url(/images/strategynetwork/slider/1535128c.bannerhero-bg.png) no-repeat center -27px;
    }

    .snstore_featured_slider .banner img {
        margin: 0 26px 0 15px;
    }

.snstore_featured_slider .slide_marketing .banner {
    top: 120px;
}

    .snstore_featured_slider .slide_marketing .banner a[href^="/demo"] {
        top: -78px;
    }

    .snstore_featured_slider .slide_marketing .banner a[href^="/products"] {
        top: -252px;
        left: 116px;
    }

.snstore-green-button-link {
    background: url(/images/strategynetwork/534305b1.green_button.png) no-repeat top left;
    text-transform: uppercase;
    color: #FFF;
    padding: 12px 0px;
    text-shadow: none;
    position: relative;
    top: -12px;
    text-align: center;
    width: 270px;
    display: inline-block;
    font-size: 25px;
}

    .snstore-green-button-link:hover {
        text-decoration: none;
    }

.snstore_featured_slider .product-featured-description {
    float: right;
    width: 148px;
    text-align: left;
    white-space: nowrap;
    overflow-x: hidden;
}

    .snstore_featured_slider .product-featured-description .paragraph-end {
        background-image: -webkit-gradient(linear,left top,right top,color-stop(0%,rgba(232,232,232,0)),color-stop(100%,rgba(232,232,232,1)));
        background-image: -webkit-linear-gradient(left,rgba(232,232,232,0),rgba(232,232,232,1));
        background-image: -moz-linear-gradient(left,rgba(232,232,232,0),rgba(232,232,232,1));
        background-image: -ms-linear-gradient(left,rgba(232,232,232,0),rgba(232,232,232,1));
        background-image: -o-linear-gradient(left,rgba(232,232,232,0),rgba(232,232,232,1));
        background: linear-gradient(to right,rgba(232,232,232,0),rgba(232,232,232,1));
        filter: progid:DXImageTransform.Microsoft.gradient(GradientType=1,StartColorStr='#00e8e8e8',EndColorStr='#e8e8e8');
        top: 4px;
        height: 25px;
        position: absolute;
        right: -1px;
        width: 60px;
    }

.snstore_featured_slider .snstore_featured_product_name,
.snstore_featured_slider .div-developer_small,
.snstore_featured_slider .div-snstore_product_price_small,
.snstore_featured_slider .snstore_carousel_rating {
    position: relative;
}

.snstore_featured_slider .div-developer_small {
    width: 136px;
    top: -8px;
}

.snstore_featured_slider .snstore_carousel_rating {
    top: -16px;
}

.snstore_featured_slider .product-featured-default-layout .snstore_featured_product_name {
    font-size: 20px;
    font-weight: 700;
}

.snstore_featured_slider .snstore_featured_product_name {
    color: #333333;
}

.snstore_featured_slider .div-snstore_product_price_small {
    top: 7px;
}

.snstore_featured_slider .snstore_product_price_width,
.snstore_featured_slider .snstore-center-text {
    text-align: left !important;
}

.snstore_featured_slider .div-snstore_product_price_small {
    color: #005cb8;
    font-weight: 700;
    font-style: italic;
}

.snstore_featured_slider .snstore_featured_product_price {
    position: relative;
    top: -14px;
}

.snstore_featured_slider .snstore_product_price_width .currency-symbol,
.snstore_featured_slider .snstore_product_price_width .snstore_product_price_small_suffix {
    font-weight: 400;
    font-size: 14px;
}

.snstore_featured_slider .snstore_product_price_width .currency-symbol {
    vertical-align: super;
}

.snstore_featured_slider .snstore_featured_product_price .snstore_product_price_width,
.snstore_featured_slider .snstore_featured_product_price .snstore_product_price_width_free,
.snstore_featured_slider .snstore_featured_product_price .snstore_product_price_width_free {
    font-size: 42px;
}

.snstore_featured_slider .snstore_featured_view_button {
    background: url(/images/strategynetwork/45c55c01.SmallButtonSprite.png) no-repeat -52px 0;
    position: relative;
    width: 92px;
    height: 22px;
    margin: 0;
    padding: 0;
}

    .snstore_featured_slider .snstore_featured_view_button:hover {
        background: url(/images/strategynetwork/45c55c01.SmallButtonSprite.png) no-repeat -52px -121px;
    }

    .snstore_featured_slider .snstore_featured_view_button a.SnStore-ProdAssocTriggerSmall-link {
        font-size: 14px;
        text-transform: uppercase;
        padding-top: 2px;
    }

        .snstore_featured_slider .snstore_featured_view_button a.SnStore-ProdAssocTriggerSmall-link:hover {
            text-decoration: none;
            text-shadow: none;
            color: #ffffff !important;
        }

.snstore_featured_slider .product-overlay-container,
.snstore_featured_slider .product-overlay-showcase-container,
.snstore_featured_slider .product-container img {
}

.snstore_featured_slider .product-learn-more {
    margin: 32px 0 0 0;
    text-align: left;
}

.snstore_featured_slider .product-video-container {
    text-align: right;
}

.snstore_featured_slider .clear-floats {
    clear: both;
    height: 0;
}

.snstore_featured_slider .product-featured-hover-layout {
    text-align: left;
    position: relative;
    height: 89px;
}

    .snstore_featured_slider .product-featured-hover-layout .snstore_featured_product_name {
        font-size: 17px;
    }

    .snstore_featured_slider .product-featured-hover-layout .snstore_product_rating_stars_small {
        float: right;
    }

    .snstore_featured_slider .product-featured-hover-layout .snstore_featured_product_description {
        font-size: 12px;
    }

    .snstore_featured_slider .product-featured-hover-layout .snstore_featured_view_button {
        position: absolute;
        bottom: 5px;
        right: 6px;
    }

    .snstore_featured_slider .product-featured-hover-layout
    /* LEARN MORE */
    .snstore_featured_slider .SnStore-ProdAssocTriggerBig-AssociationButton {
        list-style: none;
        background: url(/images/strategynetwork/d0499704.LargeButtonSprite.png) no-repeat 0 0;
        background-position: 0 -210px;
        position: relative;
        left: -75px;
        width: 210px;
        height: 32px;
        margin: 0;
        padding: 0;
        text-align: right;
    }

.snstore_featured_slider .SnStore-ProdAssocTriggerBig-AssociationButton li {
    position: absolute;
    float: right;
}

    .snstore_featured_slider .SnStore-ProdAssocTriggerBig-AssociationButton li a {
        display: block;
        height: 100%;
        text-align: center;
        text-decoration: none;
        font-size: 18px;
        font-weight: 700;
        color: #005cb8;
        text-transform: uppercase;
        vertical-align: middle;
    }


.snstore_featured_slider .SnStore-ProdAssocTriggerBig-image-pos00 {
    background-position: 0 -0px;
}

.snstore_featured_slider .SnStore-ProdAssocTriggerBig-image-pos175 {
    background-position: 0 -175px;
}

.snstore_featured_slider .SnStore-ProdAssocTriggerBig-SubscribeHalf-link {
    left: 77px;
    width: 128px;
    height: 30px;
    top: 3px;
    font-size: 14pt;
    margin-top: 7px;
}

.snstore_featured_slider .SnStore-ProdAssocTriggerBig-link {
    display: block;
    height: 100%;
    text-align: center;
    text-decoration: none;
    font-weight: bold;
    vertical-align: middle;
}

.snstore_featured_slider .SnStore-ProdAssocTrigger-color-white {
    color: #ffffff !important;
}

.snstore_featured_slider .SnStore-ProdAssocTrigger-color-blue {
    color: #0473F3 !important;
}

/*------------------------------------*\
    #JSSOR SLIDER LIBRARY - NEW CAROUSEL
\*------------------------------------*/
.snstore_featured_slider .product-featured-description {
    overflow: hidden;
}

.snstore_featured_slider .product-container .product-container-left {
    width: 436px;
}

.snstore_featured_slider .product-container .product-container-right {
    width: 556px;
}

.snstore_featured_slider .product-video-container {
    float: right;
}

.snstore_featured_slider .slide {
    width: 100%;
    height: 639px;
    display: block;
    z-index: 4;
}

.snstore_featured_slider .snstore_featured_product_name .paragraph-end {
    right: -2px;
}

.snstore_featured_slider .div-developer_small .paragraph-end {
    right: -14px;
}

/*  Bullet Navigator Skin Begin */

/* jssor slider bullet navigator skin 03 css */
/*
.jssorb03 div           (normal)
.jssorb03 div:hover     (normal mouseover)
.jssorb03 .av           (active)
.jssorb03 .av:hover     (active mouseover)
.jssorb03 .dn           (mousedown)
*/
.jssorb03 div, .jssorb03 div:hover, .jssorb03 .av {
    background: url(/images/strategynetwork/slider/jssor/d0faa1e8.b03.png) no-repeat;
    overflow: hidden;
    cursor: pointer;
}

.jssorb03 div {
    background-position: -5px -4px;
}

    .jssorb03 div:hover, .jssorb03 .av:hover {
        background-position: -35px -4px;
    }

.jssorb03 .av {
    background-position: -65px -4px;
}

.jssorb03 .dn, .jssorb03 .dn:hover {
    background-position: -95px -4px;
}

/* jssor slider arrow navigator skin 03 css */
/*
.jssora03l              (normal)
.jssora03r              (normal)
.jssora03l:hover        (normal mouseover)
.jssora03r:hover        (normal mouseover)
.jssora03ldn            (mousedown)
.jssora03rdn            (mousedown)
*/
.jssora03l, .jssora03r, .jssora03ldn, .jssora03rdn {
    position: absolute;
    cursor: pointer;
    display: block;
    overflow: hidden;
    width: 53px;
    height: 101px;
    top: 196px;
}

.jssora03l, .jssora03ldn {
    background: url(/images/strategynetwork/slider/30121ce6.arrow-prev.png) no-repeat;
    left: 300px;
}

.jssora03r, .jssora03rdn {
    background: url(/images/strategynetwork/slider/3fab2898.arrow-next.png) no-repeat;
    right: 300px;
}

    .jssora03l:hover, .jssora03ldn:hover, .jssora03r:hover, .jssora03rdn:hover {
        filter: alpha(opacity=75);
        opacity: 0.75;
    }

/*  Video cover */
.videoCover {
    position: absolute;
    top: 0;
    left: 0;
    background-color: #000;
    background-image: url(/images/strategynetwork/slider/jssor/9f8dccdd.play.png);
    background-position: center center;
    background-repeat: no-repeat;
    filter: alpha(opacity=40);
    opacity: .4;
    cursor: pointer;
    display: none;
    z-index: 1;
}

/*  Main containers */
#sliders-main-container {
    text-align: center;
    margin-bottom: 20px;
}

.sliders-main-container-dark {
    background: url(/Images/StrategyNetwork/Slider/be8aae45.homehero-bg.png) repeat-x top center;
}

.sliders-main-container-light {
    background: url(/Images/StrategyNetwork/Slider/39646be6.demohero-bg.png) repeat-x top center;
}

.sliders-regular-container {
    text-align: center;
    background: url(/images/strategynetwork/slider/ac387e48.bg-repeat.png) repeat-x top center;
}

.sliders-regular-container-not-bg {
    text-align: center;
    background: transparent;
}

#slider1_container {
    position: relative;
    left: 50px;
    top: 0;
    width: 1800px;
    height: 639px;
    text-align: center;
}

.slider1_container-holder {
    position: absolute;
    left: 0;
    top: 0;
    width: 1800px;
    height: 639px;
    overflow: hidden;
    display: inline-block;
}

.slide-regular {
    text-align: center;
}

#navigator-control {
    position: absolute;
    bottom: 160px;
    left: 6px;
}

    #navigator-control div {
        position: absolute;
        width: 21px;
        height: 21px;
        text-align: center;
        line-height: 21px;
    }

.product-video-container {
    position: relative;
    top: 0;
    left: 0;
    overflow: hidden;
}

.closeButton {
    background-image: url(/images/strategynetwork/slider/jssor/3f3ef79c.pause.png);
}
